name = "Sandwichable"
filename = "sandwichable-1.2-beta1--1.16.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/5g7OOxWC/versions/1.2-beta1/sandwichable-1.2-beta1--1.16.4.jar"
hash-format = "sha1"
hash = "cb73fa7c1bdccf830a50221289ce87ad3f038267"

[update]
[update.modrinth]
mod-id = "5g7OOxWC"
version = "uofTbJmU"
